<!DOCTYPE html>
<html <?php language_attributes(); ?>>


<head>
<meta charset="<?php bloginfo(' charset '); ?>" />

<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/base.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/skeleton.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/flexslider.css" type="text/css" media="screen" />

<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/default/style.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/default/jqueryslidemenu.css" type="text/css" media="screen" />
<link href='http://fonts.googleapis.com/css?family=Lato:400,700,900,300' rel='stylesheet' type='text/css'>



<style type="text/css">
<?php $background = of_get_option('bg_imgr');
echo 'body {';
if ($background['color']) {
echo '
background: ' .$background['color']. ';';
}
if ($background['image']) {
echo '
background: url('.$background['image']. ') ';
echo ''.$background['repeat']. ' ';
echo ''.$background['position']. ' ';
echo ''.$background['attachment']. '; ';
}
echo '
}';
?>
#portfolio-filter li a { background: <?php echo of_get_option('theme_colors'); ?>; }
#portfolio-list .portfolio-item { background: <?php echo of_get_option('theme_colors'); ?>; }
.jqueryslidemenu ul li ul li a:hover { background: <?php echo of_get_option('theme_colors'); ?>; }
a { color: <?php echo of_get_option('theme_colors'); ?>; }
.catchy-desc a { color: <?php echo of_get_option('theme_colors'); ?>; }
.catchy-desc a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.about-desc a { color: <?php echo of_get_option('theme_colors'); ?>; }
.about-desc a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
h2.blog-post-title  a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.side-feature-post-title a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.blog-link a { background: <?php echo of_get_option('theme_colors'); ?>; }
.tagcloud a:hover { background: <?php echo of_get_option('theme_colors'); ?>; }
.textwidget a { color: <?php echo of_get_option('theme_colors'); ?>; }
.textwidget a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.side-cats2 ul li a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.related-posts-fade { background: <?php echo of_get_option('theme_colors'); ?>; }
.catchy-desc-po a { color: <?php echo of_get_option('theme_colors'); ?>; }
.catchy-desc-po a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.comment-author cite a:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.commentlist .bypostauthor .comment-author .says { color: <?php echo of_get_option('theme_colors'); ?>; }
a.comment-edit-link:hover { color: <?php echo of_get_option('theme_colors'); ?>; }
.related-posts-fade2 { background: <?php echo of_get_option('theme_colors'); ?>; }
h2.blog-post-title-2s  a  { border-bottom:1px solid <?php echo of_get_option('theme_colors'); ?>; }
h2.blog-post-title-2s  a:hover  { color: <?php echo of_get_option('theme_colors'); ?>; }
</style>

<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/comment-reply.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jqueryslidemenu.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/faide.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/tinynav.min.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.flexslider-min.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.hoverdir.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/modernizr.custom.97074.js"></script>

<?php

// Set favicon if defined in damin

if (of_get_option('favicon_uploader')) { ?>

<link rel="icon" type="image/png" href="<?php echo of_get_option ('favicon_uploader'); ?>" />

<?php } ?>

<!--[if lte IE 7]>
<style type="text/css">
html .jqueryslidemenu{height: 1%;} /*Holly Hack for IE7 and below*/
</style>
<![endif]-->


 <script>
    $(function () {

      // TinyNav.js 1
      $('#nav').tinyNav({
        active: 'selected',
		header: 'Navigation',
        label: ''
      });
      
  

    });
  </script>
  <script type="text/javascript">
    $(window).load(function() {
  $('.flexslider').flexslider({
    animation: "fade",
	controlNav: true
  });
});
  </script>
  
  <script type="text/javascript">
			$(function() {
			
				$(' #da-thumbs > li ').each( function() { $(this).hoverdir(); } );

			});
		</script>

<?php wp_head(); ?>

<?php if(of_get_option('custom_css') != '' ) { ?>
<?php load_template( get_template_directory() . '/customcss.php' );?>
<?php } ?>
</head>

<body <?php body_class(); ?>> 


 <div class="container">

 <div class="top-borders"></div>

  
   <div class="four columns">
  <div class="logo">
  <a href="<?php echo home_url( '/' ); ?>"> <img src="<?php echo of_get_option ('logo_uploader'); ?>" /> </a></div></div>
  
  
           <div class="twelve columns">
         <div id="myslidemenu" class="jqueryslidemenu">
                       <?php wp_nav_menu( array( 'menu_id' => 'nav', 'menu_class' => 'jqueryslidemenu', 'theme_location' => 'primary' ) ); ?>
					     <ul id="nav" class="jqueryslidemenu">
					    
                   </ul> </div><!-- end: myslidemenu --> </div>
  

 
	          
				

	   
	 
